body {
	background-color: #fafafa;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.header {
	height: 65px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images3/header.bg.png);
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mmenu {
	height: 40px;
	width: 695px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
	float: left;
	background-image: url(images3/mmenu.bg.png);
}
.mmenu a {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 40px;
	height: 40px;
	margin: 0px;
	display: inline-block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(images3/mmenu.bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #414141;
}
.mmenu a:hover {
	background-image: url(images3/mmenu.over.png);
}
.illustration {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(images3/illustration.bg.png);
	background-repeat: no-repeat;
	background-color: #FAFAFA;
}
.illustrationphoto {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(images3/illustration.bg.png);
	background-repeat: no-repeat;
	background-color: #FAFAFA;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.illustrationclear {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-repeat: no-repeat;
	background-color: #FAFAFA;
}
.description {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.descriptiontext {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.descriptiontext h1 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	color: #00aeef;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.descriptiontext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #424242;
	margin: 0px;
	padding: 0px;
}
.descriptiontext a {
	color: #00aef0;
	text-decoration: none;
}
.descriptiontext a:hover {
	color: #f7941d;
}
.descriptionlinks {
	margin: 0px;
	padding: 0px;
	float: right;
	text-align: right;
}
.descriptionlinks p {
	margin: 0px;
	padding: 0px;
}
.descriptionlinks a {
	background-image: url(images3/nav/bttn1.png);
	padding: 0px;
	height: 40px;
	width: 240px;
	text-align: center;
	display: inline-block;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	line-height: 40px;
	letter-spacing: 1px;
	margin: 0px;
	background-color: #4b4b4b;
}
.descriptionlinks a:hover {
	background-image: url(images3/nav/bttn.over.png);
	background-color: #00aef0;
}
.descriptionlinks .a1 {
	background-image: url(images3/nav/bttn2.png);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 240px;
	text-align: center;
	display: inline-block;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	line-height: 40px;
	letter-spacing: .1em;
}
.line {
	padding: 0px;
	height: 60px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images3/line.png);
	clear: both;
}
.portfolio {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.portfoliomenu {
	float: left;
	width: 220px;
	height: 320px;
	padding-left: 10px;
}
.portfoliobttn {
	background-image: url(images3/nav/portfolio01.png);
	height: 50px;
	width: 220px;
}
.portfoliobttn1 {
	background-image: url(images3/nav/portfolio03.png);
	height: 50px;
	width: 220px;
}
.portfoliomenu a {
	height: 50px;
	width: 220px;
	display: block;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	line-height: 50px;
}
.portfoliomenu a:hover {
	background-image: url(images3/nav/portfolio02.png);
	background-color: #00aef0;
}
.portfoliothumbs {
	background-image: url(images3/portfolio.thumbs.png);
	height: 320px;
	width: 712px;
	background-color: #00AEF0;
	margin: 0px;
	float: right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.portfoliothumbs a {
	display: inline-block;
	width: 220px;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.feature {
	text-align: left;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	float: left;
}
.onamaTekst {
	width: 340px;
	text-align: left;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.onama {
	background-color: #00FF33;
	height: 340px;
	width: 730px;
}
.onamaTekst h1 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.onamaTekst p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.onamaKontakt {
	width: 300px;
	text-align: left;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.onamaKontakt h1 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.onamaKontakt p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFCC00;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-weight: bold;
}
.onamaKontakt .aa {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.footer {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
}
.footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.vesti {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.vestiType {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 200px;
	text-align: right;
}
.vestiType h1 {
	color: #999999;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.vestiType p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #0097E2;
	margin: 0px;
	padding: 0px;
}
.vestiType a {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #0097E2;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.vestisep {
	clear: both;
	font-size: 1px;
	line-height: 10px;
	height: 10px;
}
.vestiText {
	margin: 0px;
	float: right;
	text-align: left;
	width: 700px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.vestiText p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
.vestiText a {
	color: #00A3EE;
	text-decoration: none;
}
.vestiText a:hover {
	color: #FF9900;
}
.vestiType a:hover {
	color: #FF9900;
}
.vestiText h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	line-height: 26px;
	font-weight: bold;
}
